View Issue Details

IDProjectCategoryView StatusLast Update
0002255ScribusGeneralpublic2005-07-20 20:20
Reportermhanski Assigned Tosubik  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformAMD Athlon XP 3000+OSGentoo LinuxOS Versioncurrent
Product Version1.3.0 
Target VersionFixed in Version1.3.1cvs 
Summary0002255: Insert Sample Text > Wrong language description: Hebrew, not "Jiddish"
DescriptionInsert > Sample Text > "Jiddish" should be most probably replaced by "Hebrew". I'm not 100% sure, because Yiddish and Hebrew both use the very same glyphs, but this sample probably includes text written in the official language of Israel, and not in the language of Isaac B. Singer, I suppose :)
TagsNo tags attached.
Patch

Activities

plinnell

2005-07-17 09:19

viewer   ~0005619

I cant read Hebrew, but it sure sounds correct to be Hebrew

subik

2005-07-17 09:44

manager   ~0005620

omg :)))

subik

2005-07-17 09:56

manager   ~0005621

fixed in devel CVS. It needs re-make -f makefile.cvs

plinnell

2005-07-20 10:51

viewer   ~0005646

tested. fixed. needs some tooltip to explain missing glyphs when font without Hebrew or Greek font is not used.

Issue History

Date Modified Username Field Change
2005-07-16 20:59 mhanski New Issue
2005-07-17 08:27 mhanski Summary Insert Sample Text > Wrong language description => Insert Sample Text > Wrong language description: Hebrew, not "Jiddish"
2005-07-17 09:19 plinnell Note Added: 0005619
2005-07-17 09:19 plinnell Assigned To => subik
2005-07-17 09:19 plinnell Status new => assigned
2005-07-17 09:44 subik Note Added: 0005620
2005-07-17 09:56 subik Status assigned => resolved
2005-07-17 09:56 subik Fixed in Version => 1.3.1cvs
2005-07-17 09:56 subik Resolution open => fixed
2005-07-17 09:56 subik Note Added: 0005621
2005-07-20 10:51 plinnell Note Added: 0005646
2005-07-20 20:20 mhanski Status resolved => closed